JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
AudioProcessor::TrackProperties Struct Reference
juce_audio_processors » processors

A struct containing information about the DAW track inside which your AudioProcessor is loaded. More...

`#include <juce_AudioProcessor.h>`

## Public Attributes
String | name
Colour | colour

## Detailed Description

A struct containing information about the DAW track inside which your AudioProcessor is loaded.

## Member Data Documentation

## ◆ name

String AudioProcessor::TrackProperties::name

## ◆ colour

Colour AudioProcessor::TrackProperties::colour

The documentation for this struct was generated from the following file:

- juce_AudioProcessor.h